

/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {	

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #254441;
		padding:14px 20px;	
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
	}
	
	.tbgc {
	background-color:#097B97;
	padding: 0 !important;
	margin:0 !important;
	}
	.tbgc ul li a {
	color:#fff !important;
	}

	.toggle:hover {
		background-color: #000000;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}



	


@media (max-width: 600px) {
	.maincontainer {
		width:98%;
	}	
}



/*=========================== Miscellaneous ============================ */

/* buttons */

.btn {
	transition: all .2s ease-in-out;
	color: #fff!important;
	border: 0px;
	font-size: 1.rem;
	padding: 10px 30px;
	outline: none;
	letter-spacing: 1px;
	font-family: 'Nunito', sans-serif;
	border-radius: 20px;
	text-transform: uppercase;
	margin-top: 15px;
	white-space: normal;
	font-weight: 900;
	box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.25);
}

.btn:hover {
	transform: scale(1.1);
	box-shadow: 1px 9px 10px rgba(53, 52, 52, 0.45);
}

.input-group-btn .btn:hover {
	transform: none;
	box-shadow: 1px 9px 10px rgba(53, 52, 52, 0.45);
}

.btn-lg {
	padding: 1.2rem 5.4rem!important;
	font-size: 1.35rem!important;
	line-height: 1.5;
}

.btn-sm {
	padding: 0.6rem 0.9rem!important;
	font-size: 0.9rem!important;
}

.btn-light {
	color: #212529!important;
}

.btn-group-vertical>.btn,
.btn-group>.btn {
	margin: 0px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {
	outline: none;
}

button:focus {
	outline: 0px;
}

/*Nav-tabs */

.nav-tabs .nav-link {
	font-size: 20px;
	margin-bottom: 0px;
	padding: 20px 30px;
	font-weight: 700;
	margin-right: 20px;
	letter-spacing: 0.5px;
	text-align: center;
}

.tabs-with-icon .nav-tabs .nav-link {
	padding: 10px 15px;
	margin-right: 10px;
}

.nav-tabs .nav-item i {
	font-weight: normal;
	font-size: 40px;
	display: inline-block;
	transition: all .42s ease-in-out;
	text-align: center;
	margin-right: 10px;
	vertical-align: sub;
}

.nav-tabs .nav-item:hover i {
	text-shadow: 0px 2px 30px #f3ebeb;
	color: #fff;
	-moz-transform: translate(0px, 0);
	-moz-transition: -moz-transform 0.8s ease;
	transform: rotate(14deg) scale(1.3);
	transition: -webkit-transform 0.8s ease;
}

.nav-tabs .nav-item,
.nav-tabs,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	border: 0px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover {
	color: #fff;
}

.tab-content {
	background: #fff;
	padding: 50px;
	border: 0px;
	box-shadow: 1px 2px 20px rgba(105, 105, 105, 0.21);
}

.tab-content.block-padding:last-child {
	padding-bottom: 70px;
}


/* tab animation on active */

.tab-pane {
	background-color: #fff !important;
}

.tab-pane.active {
	animation: slide-down 0.5s ease-out;
}

@keyframes slide-down {
	0% {
		opacity: 0;
		transform: translatey(-20px);
	}
	100% {
		opacity: 1;
		transform: translatey(0);
	}
}




/* custom ul */

ul.custom {
	list-style: disc;
	margin-bottom: 0;
}

ul.custom li {
	padding: 5px 0px;
}

ul.custom li:before {	
	font-weight: 900;
	padding-right: 7px;
}


/* checkmark ul */

ul.checkmark {
	list-style: none;
	margin-bottom: 0;
}

ul.checkmark li {
	padding: 5px 0px;
	font-size: 16px;
	line-height: 26px;
}

ul.checkmark li:before {
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	padding-right: 7px;
}


/*=========================== Media queries ============================ */


/* Small devices (landscape phones, 544px) */

@media (max-width: 544px) {	
	/* others */
	.nav-pills .nav-link {
		font-size: 15px;
	}
	.btn.ml-1 {
		margin-left: 0px!important;
	}
	.breadcrumb {
		padding: 0px 10px;
	}
	.btn {
		padding: 10px 30px
	}	
	.nav-tabs .nav-link {
		width: 100%;
		margin-top: 10px;
		border-radius: 10px;
		margin-right: 0px;
		text-align: center;
	}
	.navbar-brand span {
		font-size: 30px;
	}
	.navbar-brand i {
		font-size: 40px;
	}
	.navbar-collapse.show,
	.navbar-collapse {
		max-height: 300px !important;
	}	
}


/* Medium/small devices (767px) */

@media (max-width: 767px) {
	}


/* Medium devices (991px)  */

@media (min-width: 991px) {
	}

@media (max-width: 991px) {	
	/* others */
	.nav-pills .nav-link {
		font-size: 15px;
	}
	.btn.ml-1 {
		margin-left: 0px!important;
	}
	.breadcrumb {
		padding: 0px 10px;
	}
	.btn {
		padding: 10px 30px
	}	
	.nav-tabs .nav-link {
		width: 100%;
		margin-top: 10px;
		border-radius: 10px;
		margin-right: 0px;
		text-align: center;
	}
	.navbar-brand span {
		font-size: 30px;
	}
	.navbar-brand i {
		font-size: 40px;
	}
	.navbar-collapse.show,
	.navbar-collapse {
		max-height: 300px !important;
	}	
}


/* Large devices (large desktops, min 1200px ) The navbar toggle appears at this breakpoint*/

@media (min-width: 1200px) {
	
	/* vertical-tabs */
	.vertical-tabs .nav.nav-tabs {		
		display: inline-block;
		margin-right: 0;
		border-bottom: 0;
		border-right: 1px solid #ddd;
	}
	.vertical-tabs nav .nav-tabs {
		display: inline-block;
		width: 100%;
	}
	.vertical-tabs .tab-content {
		
		width: 100%;
		display: inline-block;
	}
	.vertical-tabs .nav-tabs .nav-link {
		margin-right: 0px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		padding: 10px 20px;
		margin-bottom: 20px;
		border-radius: 10px 0px 0px 10px;
		text-align: center;
	}	
}

@media (max-width: 1200px) {
	}


/* Very Large devices ( min 1500px ) */

@media (min-width: 1500px) {
	}




	/* ------------- Animated Button --------------- */

.animated-button {
  background: linear-gradient(30deg, #4d6e4c 50%, #7b9c2c 50%);
  padding: 15px;
  margin: 12px;
  display: inline-block;
  -webkit-transform: translate(0%, 0%);
          transform: translate(0%, 0%);
  overflow: hidden;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2.5px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
          box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
          width: 90%;
          height: auto;
}

.animated-button::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #ad8585;
  opacity: 0;
  -webkit-transition: .2s opacity ease-in-out;
  transition: .2s opacity ease-in-out;
}

.animated-button:hover {
	color: #000000 !important;
	background: linear-gradient(-30deg, #0d766b 50%, #7b9c2c 50%);
}

.animated-button:hover::before {
  opacity: 0.2;
}

.animated-button span {
  position: absolute;
}

.animated-button span:nth-child(1) {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  background: -webkit-gradient(linear, right top, left top, from(rgba(43, 8, 8, 0)), to(#d92626));
  background: linear-gradient(to left, rgba(43, 8, 8, 0), #d92626);
  -webkit-animation: 2s animateTop linear infinite;
          animation: 2s animateTop linear infinite;
}

@keyframes animateTop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

.animated-button span:nth-child(2) {
  top: 0px;
  right: 0px;
  height: 100%;
  width: 3px;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 8, 8, 0)), to(#d92626));
  background: linear-gradient(to top, rgba(43, 8, 8, 0), #d92626);
  -webkit-animation: 2s animateRight linear -1s infinite;
          animation: 2s animateRight linear -1s infinite;
}

@keyframes animateRight {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

.animated-button span:nth-child(3) {
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(43, 8, 8, 0)), to(#d92626));
  background: linear-gradient(to right, rgba(43, 8, 8, 0), #d92626);
  -webkit-animation: 2s animateBottom linear infinite;
          animation: 2s animateBottom linear infinite;
}

@keyframes animateBottom {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.animated-button span:nth-child(4) {
  top: 0px;
  left: 0px;
  height: 100%;
  width: 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 8, 8, 0)), to(#d92626));
  background: linear-gradient(to bottom, rgba(43, 8, 8, 0), #d92626);
  -webkit-animation: 2s animateLeft linear -1s infinite;
          animation: 2s animateLeft linear -1s infinite;
}

@keyframes animateLeft {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}



button {
  font-size: 14px;
  width: 100%;
  background: #3abdaf;
  color: #fff;
  border: 0.25rem solid #0f7c70;
  padding: 18px 10px;
  margin: 1rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
button a {
	color: #000000;
}

button a:hover {
	color:#990000;
}
button::after {
  content: "";
  background: #ecf0f1;
  position: absolute;
  z-index: -1;
  padding: 0.85em 0.75em;
  display: block;
}

button[class^="grow"]::after {
  transition: all 0.3s ease;
}
button[class^="grow"]:hover::after {
  transition: all 0.3s ease-out;
}
button.grow_box::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: scale(0, 0);
}
button.grow_box:hover::after {
  transform: scale(1, 1);
}





